#zingaya {
 width: auto;
 height: auto;
 background: url("images/bg-zingaya.png") 0px 100% repeat-x #FFFFFF;
 border-radius: 6px 0 0 6px;
 bottom: 10%;
 box-shadow: 0px 0px 10px 3px #8D9DAA;
 position: fixed;
 bottom: 1%;
 right: 0px;
 padding: 2px;
 z-index: 900;
 margin-bottom: 5px;
 font: normal normal 400 16px/normal "Times New Roman";
}
#zingaya #perscod {
 padding: 5px 0 0 2px;
 float: left;
 width: 135px;
 height: 20px;
 overflow: hidden;
 color: #015290;
}
#zingaya div.uid {
 float: left;
 width: auto;
 margin: 0 0 0 5px;
 font-weight: 900;
 padding: 5px 0 0;
 font-size: 16px;
 color: #015290;
}
#zingayaCl {
 color: #3776A9;
 font: 14px "Tahoma";
 display: block;
 margin: 0;
 padding:  0 5px 0;
 cursor: pointer;
 float: right;
 width: auto;
}
#zingayaCl:hover {
 color: #FF0000;
}
#zingayaHd {
/* float: right;*/
 cursor: pointer;
 display: none;
/*
 width: 55px;
 height: 54px;
 background: url(http://cdn.zingaya.com/img/buttons/dc2a7ce2ddd5ae1ff620f6162177a887_1348061368286.png) no-repeat;
*/
    width: 267px;
    height: 46px;
    background: url(http://cdn.zingaya.com/img/buttons/89a6439a1d0b0ea039fc563d2dfbde12_1360046477126.png) no-repeat;

}
a.zingaya_button { float: right;
 display: block;
/*
 width: 294px;
 height: 54px;
 background: url(http://cdn.zingaya.com/img/buttons/dc2a7ce2ddd5ae1ff620f6162177a887_1348061368286.png) no-repeat;
*/
    width: 267px;
    height: 46px;
    background: url(http://cdn.zingaya.com/img/buttons/89a6439a1d0b0ea039fc563d2dfbde12_1360046477126.png) no-repeat;



 clear: right;
}
a.zingaya_button:hover {
/* background-position: 0 -59px;*/
    background-position: 0 -46px;

}
a.zingaya_button:active {
/* background-position: 0 -118px;*/
    background-position: 0 -92px;
}
